@charset "utf-8";
	.history{
				color: #fff;
				line-height: 25px;
				display: inline-block;
				height: 25px;
				margin-left: 14px;
				position: relative;
				border-radius: 5px;
				cursor: pointer;
				padding: 0 8px;
				background-color: #cc0011;
			}
			.history_list{
				width: 100px;
				position: absolute;
				top: 25px;
				font-size: 14px;
				left: -25px;
				z-index: 100;
				padding: 5px 10px;
				display: none;
				border: 1px solid #ccc;
				border-radius: 5px;
				background: #fff;
			}

			.history_list li{
				height:25px;
				color: #2e00eb;
				line-height: 25px;
			}

			.history_list li img{
				margin-left: 5px;
			}